#headerwrap { background-image: linear-gradient(rgba(255,255,255,0.8),rgba(255,255,255,0.8)), url(/assets/hobart/img/new-state-hero-img.jpg); padding: 10% 0; }
#headerwrap h1 { margin-top: 100px; }
.grid figcaption { background: #333; }

.btn-primary {
    border-color: #b41b0f;
    background-color: #e32213;
    color: #fff;
}

a { color: #e32213; }

.navbar-inverse { background-color: #e32213; }

.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary {
    background-color: #b41b0f;
    color: #fff;
    border-color: #9c170d;
}

.grid figcaption a.btn-primary { background-color: white; color: #e32213; border: 0; border-radius: 3px; }
.grid figcaption a.btn-primary:hover { background-color: #eee; }

.modal-header { background: #e32213; }
.modal-body p { margin-bottom: 5px; }
.modal-body p:last-child { margin-bottom: 0; }
.modal-footer { background: #fafafa; margin-top: 0; }
